.homehead A:link {
	COLOR: #333333;TEXT-DECORATION: none; font-size:12px;
}
.homehead A:visited {
	COLOR: #000066; TEXT-DECORATION: none; font-size:12px;
}
.homehead A:active {
	COLOR: #ff0066; TEXT-DECORATION: none; font-size:12px;
}
.homehead A:hover {
	COLOR: #ff0066; TEXT-DECORATION: none; font-size:12px;
}

.homenav A{FONT-WEIGHT: bold; FONT-SIZE: 12.5px; COLOR: #ffffff; TEXT-DECORATION: none
}
.homenav A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 12.5px; COLOR: #ffffff; TEXT-DECORATION: none
}
.homenav A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 12.5px; COLOR: #ffffff; TEXT-DECORATION: none
}
.homenav A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 12.5px; COLOR: #ffffff; TEXT-DECORATION: underline
}

.white {color: #FFFFFF}